@font-face {
    font-family: "IRANSans";
    font-style: normal;
    font-weight: normal;
    src: url('iransans/IRANSansWeb.eot');
    src: url('iransans/IRANSansWeb.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('iransans/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('iransans/IRANSansWeb.woff2') format('woff2'),
    url('iransans/IRANSansWeb.ttf') format('truetype');
}
@font-face {font-family: "IRANSans Bold";
    src: url("iransans/fix/@font-face/766132c828a90cbecf6f7f4027d12725.eot"); /* IE9*/
    src: url("iransans/fix/@font-face/766132c828a90cbecf6f7f4027d12725.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("iransans/fix/@font-face/766132c828a90cbecf6f7f4027d12725.woff2") format("woff2"), /* chrome、firefox */
    url("iransans/fix/@font-face/766132c828a90cbecf6f7f4027d12725.woff") format("woff"), /* chrome、firefox */
    url("iransans/fix/@font-face/766132c828a90cbecf6f7f4027d12725.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("iransans/fix/@font-face/766132c828a90cbecf6f7f4027d12725.svg#IRAN Sans Bold") format("svg"); /* iOS 4.1- */
}


/*@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: normal;
    src: url('iranyekan/eot/iranyekanwebregularfanum.eot');
    src: url('iranyekan/eot/iranyekanwebregularfanum.eot?#iefix') format('embedded-opentype'),  !* IE6-8 *!
    url('iranyekan/woff/iranyekanwebregularfanum.woff') format('woff'),  !* FF3.6+, IE9, Chrome6+, Saf5.1+*!
    url('iranyekan/ttf/iranyekanwebregularfanum.ttf') format('truetype');
}*/

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: bold;
    src: url('iranyekan/eot/iranyekanwebboldfanum.eot');
    src: url('iranyekan/eot/iranyekanwebboldfanum.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('iranyekan/woff/iranyekanwebboldfanum.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('iranyekan/ttf/iranyekanwebboldfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 100;
    src: url('iranyekan/eot/iranyekanwebthinfanum.eot');
    src: url('iranyekan/eot/iranyekanwebthinfanum.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('iranyekan/woff/iranyekanwebthinfanum.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('iranyekan/ttf/iranyekanwebthinfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 300;
    src: url('iranyekan/eot/iranyekanweblightfanum.eot');
    src: url('iranyekan/eot/iranyekanweblightfanum.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('iranyekan/woff/iranyekanweblightfanum.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('iranyekan/ttf/iranyekanweblightfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 400;
    src: url('iranyekan/eot/iranyekanwebregularfanum.eot');
    src: url('iranyekan/eot/iranyekanwebregularfanum.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('iranyekan/woff/iranyekanwebregularfanum.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('iranyekan/ttf/iranyekanwebregularfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 500;
    src: url('iranyekan/eot/iranyekanwebmediumfanum.eot');
    src: url('iranyekan/eot/iranyekanwebmediumfanum.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('iranyekan/woff/iranyekanwebmediumfanum.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('iranyekan/ttf/iranyekanwebmediumfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 800;
    src: url('iranyekan/eot/iranyekanwebextraboldfanum.eot');
    src: url('iranyekan/eot/iranyekanwebextraboldfanum.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('iranyekan/woff/iranyekanwebextraboldfanum.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('iranyekan/ttf/iranyekanwebextraboldfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 900;
    src: url('iranyekan/eot/iranyekanwebblackfanum.eot');
    src: url('iranyekan/eot/iranyekanwebblackfanum.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('iranyekan/woff/iranyekanwebblackfanum.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('iranyekan/ttf/iranyekanwebblackfanum.ttf') format('truetype');
}

/*
@font-face {
    font-family: iranyekan;
    font-style: normal;
    !*font-weight: 950;*!
    src: url('iranyekan/eot/iranyekanwebextrablackfanum.eot');
    src: url('iranyekan/eot/iranyekanwebextrablackfanum.eot?#iefix') format('embedded-opentype'),  !* IE6-8 *!
    url('iranyekan/woff/iranyekanwebextrablackfanum.woff') format('woff'),  !* FF3.6+, IE9, Chrome6+, Saf5.1+*!
    url('iranyekan/ttf/iranyekanwebextrablackfanum.ttf') format('truetype');
}
*/

/*@font-face {

    font-family: "IRANYekanWeb";

    src: url(Yekan/Yekan.eot);

    src: url(Yekan/Yekan.eot?#iefix) format("embedded-opentype"),
    url(Yekan/Yekan.woff) format("woff"),
    url(Yekan/Yekan.ttf) format("truetype"),
    url(Yekan/Yekan.svg#BYekan) format("svg");

    font-weight: normal;

    font-style: normal

}*/
@font-face {
    font-family: vazir;
    font-style: normal;
    font-weight: 900;
    src: url('vazir/Vazir-FD.eot');
    src: url('vazir/Vazir-FD.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('vazir/Vazir-FD.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('vazir/Vazir-FD.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('vazir/Vazir-FD.ttf') format('truetype');
}
